[EM_XX_ConfigMenu_Options UIEditorOptions]
WindowPosition=(X=136,Y=73,Width=1558,Height=1021)
DataStoreBrowserSashPosition=0
ViewportGutterSize=0
VirtualSizeX=1024
VirtualSizeY=768
bRenderViewportOutline=True
bRenderContainerOutline=True
bRenderSelectionOutline=True
bRenderPerWidgetSelectionOutline=True
bRenderTitleSafeRegionOutline=False
bRenderMouseBoundsOutline=False
mViewDrawBkgnd=False
mViewDrawGrid=True
bViewShowWireframe=False
bSnapToGrid=True
bShowDockHandles=True
ToolMode=23736
GridSize=8

